<bugID>799814<Summary>[stub installer] Allow the user to specify to launch/not launch Firefox post installation completion in the customized installation path</Summary><Description>Heard this on a mozilla zine discussion - we should allow the user in a customized installation path to specify whether they would like Firefox to launch on the completion of the installation of Firefox. This user brought up concerns that they have no way to control it in the stub installer.</Description></bugID>